/* falution.com */

html, body {
  margin: 0;
  padding: 0;
  font-family: Ovo;
  font-size: 1em;
  /* color: #000;
  background-color: #FFF; */
  color: #FFF;
  background-color: #222;
}

div#content {
  width: 30%;
  margin: auto;
}

div#content {
  margin-top: 3em;
}

div#content h1 {
  font-size: 4.6em;
  padding: 0;
  margin-top: 0.2em;
  margin-bottom: 0.5em;
}

div#content p {
  font-size: 1.3em;
  line-height: 1.7em;
  padding: 0;
  margin: 0;
}

@media screen and (max-width: 700px)
{
	div#content {
    width: 90%;
  }
}
